FORUMS: list search recent posts

Final Cut 7.03 - AJA LHe

COW Forums : AJA Video Systems

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
John Hong
Final Cut 7.03 - AJA LHe
on Dec 4, 2010 at 8:21:19 pm

Hi all, I was wondering are there version recommendations with AJA? With Avid they would recommend what version of the OS to use along with Quicktime and I was wondering if AJA did the same thing. What we're currently running is an early 2008 8-core 2.8Ghz machine with an AJA LHe card. Software wise we are running Snow Leopard at 10.6.5 with Quicktime 7.6.6, and the LHe drivers we're using are the latest 8.0 release. Reason I'm asking is because every few days we run into Final Cut exiting with an error (EXC_BAD_ACCESS (SIGBUS), KERN_PROTECTION_FAILURE). Not a plaguing issue but I'd like to never see it again. A google search indicated that it is possibly an issue with a faulty stick of ram, but 20 hours of running MemTest86+ leads me to believe that isn't likely as the test resulted with zero errors. So my guess is it must be software. I plan on doing a format and clean re-install of everything sometime in the new year and would like to know what configurations some of you run with this particular card.


Return to posts index

Jeremy Garchow
Re: Final Cut 7.03 - AJA LHe
on Dec 4, 2010 at 11:35:34 pm

The restrictions aren't as great as Avid's are. You should be able to run the latest versions of everything.

[John Hong] "Reason I'm asking is because every few days we run into Final Cut exiting with an error (EXC_BAD_ACCESS (SIGBUS), KERN_PROTECTION_FAILURE)"

That might or might not have to do with the Kona card. A more complete error report might help. Do you have the card setup in the proper PCI slot?


Jeremy


Return to posts index

John Hong
Re: Final Cut 7.03 - AJA LHe
on Dec 5, 2010 at 8:47:54 pm

Originally I had it in the third slot, but I must've misread AJA's recommendation as it only says the LHe for the second slot. So I moved it there after, but still it occurs every odd occasion. Sometimes it points it to the AJA driver, but sometimes it doesn't.

I have been toying with the idea of going back to 10.5.8 Leopard for the next time as currently there is no software that we run that requires Snow Leopard. But a part of me is resisting that as I'm sure there eventually will be.


Return to posts index


Jeremy Garchow
Re: Final Cut 7.03 - AJA LHe
on Dec 5, 2010 at 11:52:44 pm

[John Hong] " Sometimes it points it to the AJA driver, but sometimes it doesn't."

You have contacted AJA about this?

[John Hong] "I have been toying with the idea of going back to 10.5.8 Leopard for the next time as currently there is no software that we run that requires Snow Leopard. But a part of me is resisting that as I'm sure there eventually will be."

That seems pretty drastic. I'd get on the phone or email AJA.

Jeremy


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]